_id: ml5MMUXpXlK71ZDU
name: Iron Golem
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 10
      min: 0
      max: 10
    ac:
      value: 3
      base: 0
      min: 0
    damage:
      value: d8+5
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: Metal
  details:
    biography: >-
      <p>A staple of the enchanter’s art. Every golemist and mechano-thaumaturge
      in the kingdoms knows this. Iron is a misnomer, though. These guardians
      are crafted of any metal, really: steel, copper, or even gold, in some
      small cases. As much an art as a science, the crafting of a fine golem is
      as respected in the Kingdoms as a bridge newly built or a castle erected
      in the mountains. Unceasing watchdog, stalwart defender, the iron golem
      lives to serve, following its orders eternally. Any enchanter worth his
      salt can craft one, if he can afford the materials. If not…</p>

      <p>Instinct: To serve</p>

      <ul>

      <li>Follow orders implacably</li>

      <li>Use a special tool or adaptation, built-in</li>

      </ul>
  tags: >-
    [{"value":"group"},{"value":"large"},{"value":"construct"},{"value":"close"},{"value":"reach"},{"value":"forceful"}]
  tagsString: 'group, large, construct, close, reach, forceful'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Iron Golem
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: ml5MMUXpXlK71ZDU
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
